Bug 70991 - Please enter your username not cleared when asking for password
Please enter your username not cleared when asking for password
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gdm (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-07 12:57 EDT by Alexandre Oliva
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-07 17:22:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2002-08-07 12:57:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
After a failed attempt to login, the message `Please enter your username' is not
cleared when asking for the password in the second login attempt.  It is cleared
the first time, then it reappears when the username is requested again, and then
remains forever.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Enter a valid login
2.Enter the wrong password
3.Enter a valid login
	

Actual Results:  The system asks for a password, but the message below the
password box still says `Please enter your username.'

Expected Results:  It should be cleared, or replaced with `Please enter your
password.'

Additional info:

Restarting X11 with Ctrl-Alt-Backspace resets to the state in which the message
will be cleared when asking for the password.
Comment 1 George Lebl 2002-08-07 13:49:08 EDT
Just fixing this in CVS (that is, will commit with a bunch of other fixes in a
little bit)
Comment 2 Elliot Lee 2002-08-26 13:59:12 EDT
Isfixed.

Note You need to log in before you can comment on or make changes to this bug.